Subject: RE: Permissions get lost when moving files between drives.
From: Larry Hall <[email-masked]>
To: [email-masked], [email-masked]
Date: Mon, 19 Jan 2004 02:22:59 -0500

At 01:52 AM 1/19/2004, [email-masked] you wrote:
>> There's no need to Cc: me, I read the list, hence the 
>> Reply-To.  Please
>> make sure your mailer respects that.
>
>I'm sorry. Since I received the message as e-mail (from: you, to: David
>Korn,
>Cc: me and the list), I thought I would have to do a group-reply and send
>my reply to all of them. 
>
>Isn't this usually the correct thing - i.e. doing a reply-to-all?

Sure.  But if the sender has set the "Reply-To" header, that should indicate
to the email client that regardless of the address of the sender, the 
message should instead go to the address of the "Reply-To".  That's the
way it's supposed to work and that's what Igor is pointing out.

<snip>

>> >     Cygwin DLL version info:
>> >         DLL version: 1.3.22
>> 
>> This is a very old version of the Cygwin DLL.  The latest 
>> stable version
>> is 1.5.5.  
>
>You developers have a funny idea of "very old" ;-) 
>It is just a bit over 6 months that I downloaded my cygwin. OK, I've
>learned now: This is already very old.....
>
>> You should upgrade and see if you still get this problem.
>
>As the problem has now gone away by setting the CYGWIN environment variable,
>I think I'll wait with the upgrade until another bug appears. Better not
>fixing something which isn't broken yet.

Due to the heavy volume on this list, it's policy not to pursue reported
problems unless they're reported against the current version.  The reasoning
here is simple.  A bug could be fixed in the current version so spending
time tracking down the cause in an older version can end up being wasted
effort.  Of course, you're always free to maintain whatever version you 
like.  I just wanted to let you know that any future bug reports you may 
make to the list might just invoke the "upgrade to current" response before 
anyone spends any time thinking further about your report.

--
Larry Hall                              http://www.rfk.com
RFK Partners, Inc.                      (508) 893-9779 - RFK Office
838 Washington Street                   (508) 893-9889 - FAX
Holliston, MA 01746                     

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/